<?xml version="1.0" ?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <update handle="styles"/>
    <body>
        <referenceContainer name="content">
            <uiComponent name="xcoding_productsizing_productsizing_form"/>
            <block
                template="Xcoding_ProductSizing::edit/form.phtml"
                class="Xcoding\ProductSizing\Block\Adminhtml\Edit\Form"
                name="productsizing_edit_form"/>
        </referenceContainer>
    </body>
</page>
